1 Reply Latest reply on Jun 18, 2015 9:27 PM by Jeff Mirisola

    there is a version mismatch between solidworks and the language resource for english

    Jarvis Earl

      After upgrade from sw 2015 sp0 to sp3, unable to open solidworks.  Error: there is a version mismatch between solidworks and the language resource for english.  Can anyone assist?